{% extends viewbaseLayout %}

{% block content %}
    <div class="row">
        <div class="col-md-6">
            <div class="form-group">
                <label class="required" for="incident_creer_impact">Impact de l'incident <span class="text-danger" t="">*</span></label>
                <select id="incident_creer_impact" name="incident_creer[impact]" required="required" class="form-control">
                    <option value="" selected="selected"></option>
                    <option value="0">Bloquant tous les utilisateurs</option>
                    <option value="10">Bloquant un groupe d'utilisateur</option>
                    <option value="20">Bloquant un utilisateur</option>
                    <option value="30">Gênant tous les utilisateurs</option>
                    <option value="40">Gênant un groupe d'utilisateur</option>
                    <option value="50">Gênant un utilisateur</option>
                </select>
            </div>
        </div>
    </div>
{% endblock %}
